﻿@import url("default/next.css?revision=ddb5c3b");

/**********************************
***********************************
Global styles
***********************************
***********************************/

Body {
    color:#555;
}
form {
    margin:0px;
}
h3 {
    color: #333;
    line-height:normal;
}
a {
    color: #7B45C7;
    text-decoration: none;
}
.btn-primary.disabled, .btn-primary[disabled] {
    background-color: #999;
    color: #ddd;
}
.btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}


/**********************************
***********************************
Header and Navigation
***********************************
***********************************/

body.login {
    background-image:linear-gradient(to bottom,#F2F2F2, #C8C9CA);
    background-position-x: center;
    background-position-y: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.login-width {
    max-width:960px;
    margin-left:auto;
    margin-right:auto;
}
.header {
    margin-left: 0px;
    margin-right: 0px;
    width:auto;
    padding:14px 0px 4PX 0PX;
    margin-bottom:25px;
}

.logo {
    background-repeat:no-repeat;
    background-size: contain;
    width:285px;
    height:80px;
    background-position:0px 0px;
    display:inline-block;
    margin-left:10px;
    margin-bottom: 15px;
    float:left;
}

.iam-logo{
    background-image:url("../images/iam-logo.png");
    background-repeat:no-repeat;
    background-size: contain;
    background-position:0px 0px;
    display:block;
    float:left;
    width:175px;
    height:55px;
}
.iam-promo{
    background-repeat:no-repeat;
    background-size: contain;
    width:286px;
    height:238px;
    background-position:left;
    display:block;
    float:left;
    margin-left:-15px;
    margin-top: 30px;
}
.iam-promo-mobile{
    background-repeat:no-repeat;
    background-size: contain;
    background-position:center;
    display:block;
    float:left;
    width:269px;
    height:143px;
    margin-top: 20px;
    margin-left: auto; 
    margin-right: auto;
    margin-bottom: 20px;
}
.iam-chart{
    background-repeat:no-repeat;
    background-size: contain;
    background-position:left;
    display:block;
    float:left;
    width:672px !important;
    height:350px !important;
    margin-left: -100px !important;
    margin-top: 50px;
}

.navbar-inverse .navbar-inner {
    background-color: #0073CF;
    background-image: -moz-linear-gradient(top, #0073CF, #0073CF);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0073CF), to(#0073CF));
    background-image: -webkit-linear-gradient(top, #0073CF, #0073CF);
    background-image: -o-linear-gradient(top, #0073CF, #0073CF);
    background-image: linear-gradient(to bottom, #0073CF, #0073CF);
    background-repeat: repeat-x;
    border-color: #0073CF;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0073CF', endColorstr='#ff0073CF', GradientType=0);
}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
    color: #ffffff;
    background-color: #003C69;
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a {
    color: #FFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret, .navbar-inverse .nav li.dropdown > .dropdown-toggle a:hover .caret {
    border-bottom-color: #FFFFFF !important;
    border-top-color: #FFFFFF !important;
}
.navbar-inverse .nav > li > .dropdown-menu:after {
    border-bottom: 6px solid #003C69;
}
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
    color: #ffffff;
    text-decoration: none;
}
.navbar .nav li.dropdown > a:hover .caret {
    border-top-color: #0073CF;
    border-bottom-color: #0073CF;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    color: #FFF;
    background-color: #003C69;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #FFF;
    border-bottom-color: #FFF;
}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
    border-top-color: #FFF;
    border-bottom-color: #FFF;
}
.navbar-inverse .dropdown-menu {
    color: #FFF;
    background-color: #003C69;
    border: 1px solid #003C69;
    border: 1px solid rgba(0, 0, 0, 0.2);
}
.navbar-inverse .dropdown-menu li a {
    color: #FFF;
}


.entryscreen {
    max-width:960px;
}
.entryscreen .header, .email .header {
    padding:20px 0px;
}
.wizardstep {
    margin-bottom:30px;
}
.wizardstep span {
    color:#777;
}
.loginbox {
    border-radius: 4px 4px 4px 4px;
    background-color:#FFF;
}
.loginlanguage {
    padding:5px 0px 5px 70px;
    margin-right:20px;
    float:right;
}

.btn-cancel {
    padding-left:0px;
}

.btn-cancel.pull-right {
    padding-right: 0;
}

.btn-cancel:hover {
    text-decoration:underline;
}
.btn-toolbar {
    margin-top:10px;
}
.ad-vertical img, .ad-horizontal img {
    float:right;
    background-color:transparent;
    cursor: hand; cursor: pointer;
    box-shadow: 4px 4px 5px rgba(0, 0, 0, .4);
    -webkit-box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.4);
}
.ad-vertical {
    margin-top:0px;
    height:auto;
    line-height:auto;
    text-align:center;
    font-size:large;
    color:#FFF;
    margin-top:10px;
    border:1px solid #ccc;
}
.ad-horizontal {
    margin-top:10px;
    background-color:;
    border:1px solid #ccc;
    line-height:24px;
    text-align:left;
    padding:4px 10px;
    font-size:14px;
    color:#69c;
    border-radius:3px;
}
.loginbox h3 {
    margin-top:0px;
}
/**********************************
***********************************
Footer
***********************************
***********************************/

.footer {
    margin-top:0px;
    border-top: 0px solid #CCC;
    padding: 20px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}
.footer #footer {
    padding-top:0px;
    font-size:12px;
}

/*******  Suport bar *********/
.supportbar {
    margin:0px 0px;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
.supportbar .navbar {
    margin-bottom:10px;
    margin-top:30px;

}



.supportbar .navbar .navbar-inner .nav > li > a {
    color: #FFFFFF !important;
    float: none;
    padding: 10px 15px;
    text-decoration: none;
    text-shadow: none;
    font-size: 13px;
}
.supportbar .navbar .navbar-inner .nav > li > span.nolink {
    color: #adF;
    float: none;
    font-size: 18px;
    font-weight:normal;
    padding: 10px 15px;
    text-decoration: none;
    text-shadow: none;
    display:block;
}
.supportbar .navbar .navbar-inner .nav > li > a:hover {
    text-decoration: underline;
}
.supportbar .navbar .nav > li > a.nolink, .supportbar .navbar .nav > li > a.nolink:hover {
    color:#FFF;
    text-decoration:none;
    cursor: text;
}
.supportbar .chat {
    margin-left:10px;
    padding-left:26px !important;
    background-image:url(../../resources/images/icon-chat-white.png);
    background-repeat:no-repeat;
    background-position:left center;
}
.supportbar .phone {
    margin-left:10px;
    padding-left:16px !important;
    background-image:url(../../resources/images/icon-phone-white.png);
    background-repeat:no-repeat;
    background-position:left center;
}
.supportbar .email {
    margin-left:10px;
    padding-left:20px !important;
    background-image:url(../../resources/images/icon-email-white.png);
    background-repeat:no-repeat;
    background-position:left center;
}
/*  this is for the droup menu in the supportbar - not currently in bootstrap */
.bottom-up {
    top: auto;
    bottom: 100%;
}
.navbar .dropdown-menu.bottom-up:before {
    border-bottom: 0px solid transparent !important;
    border-top: 7px solid rgba(0, 0, 0, 0.2);
    top: auto !important;
    bottom: -7px;
}
.navbar .dropdown-menu.bottom-up:after {
    border-bottom: 0px solid transparent !important;
    border-top: 6px solid white;
    top: auto !important;
    bottom: -6px;
}
.navbar .nav li.dropdown.dropup > a .caret {
    border-top-color: #FFF;
    border-bottom-color: #FFF;
}
.navbar .nav li.dropdown.dropup > a:hover .caret {
    border-top-color: #FFF;
    border-bottom-color: #FFF;
}
.navbar .nav > li > .dropdown-menu:after {
    border-bottom: 0px;
    top:0px;
}
.navbar .nav > li > .dropdown-menu:before {
    border-bottom: 0px;
    top:0px;
}
/* for divider and spacing on what's new link */

.last {
    border-left:1px solid #69c;
    padding-right:10px;
}
/* end dropup */

/* custom style for text inputs to override default ExtJS styles */
.textInputILStyle.x-form-text{
    height:30px;
}

/**** NEXT Styles and responsive ****/
body,
body.x-body {
    font-family: Barlow,Helvetica,Arial,sans-serif;
    padding-bottom: 50px; /* for footer */
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
.x-window-header-text-popupWindow{
    font-family: Barlow,Helvetica,Arial,sans-serif;
    font-weight: normal;
}

.btn-primary,
.simpleGrayDiv.x-box-item.x-toolbar-item.x-toolbar-text-default,
.x-btn.x-box-item.x-toolbar-item.x-btn-defaultButton-small {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1;
    border-radius: 3px;
    text-transform: uppercase;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.x-btn.x-box-item.x-toolbar-item.x-btn-defaultButton-small button {
    text-transform: uppercase;
}

.simpleGrayDiv.x-box-item.x-toolbar-item.x-toolbar-text-default,
.simpleGrayDiv.x-box-item.x-toolbar-item.x-toolbar-text-default:hover,
.x-btn.x-box-item.x-toolbar-item.x-btn-defaultButton-small,
.x-btn.x-box-item.x-toolbar-item.x-btn-defaultButton-small:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.elite-opened {
    min-height: 400px;
}

.elite-opened .loginbox {
    display: none;
}

#eliteWrapperBackdrop {
    display: none;
}

#eliteWrapper {
    z-index: 99 !important;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

body #eliteWrapper iframe {
    position: relative;
    top: 0;
    right: 0;
    left: auto;
    margin-left: 0;
}

.footer {
    z-index: 50;
}
.header {
    z-index: 100;
}

.logo {
    width: 100%;
    margin-left: 0;
    margin-bottom: 50px;
}

.loginlanguage {
    margin-right: 0;
}

#logonfieldsGenrlInfo {
    margin-top: 20px;
    position: relative;
    z-index: 99;
}

.loginbox,
#eliteWrapper iframe {
    -moz-box-shadow: 0px 10px 3px rgba(61, 61, 61, 0.46);;
    -o-box-shadow: 0px 10px 3px rgba(61, 61, 61, 0.46);;
    -webkit-box-shadow: 0px 10px 3px rgba(61, 61, 61, 0.46);;
    box-shadow: 0px 10px 3px rgba(61, 61, 61, 0.46);
    margin-top: 0;
    border-radius: 10px;
}

/* Width of login container */
.row-fluid .span5.login-container,
body #eliteWrapper iframe{
    width: 335px;
    float: right;
}

.btn-toolbar {
    margin-top: 30px;
}

input[type="text"],
input[type="password"] {
    width: 100%;
}

.x-mask {
    background: #000;
    height: auto !important;
    width: auto !important;
    bottom: 0;
    right: 0;
    position: fixed;
}

.x-window-body-popupWindow {
    border-top: none;
    border-bottom: none;
}

.x-window-popupWindow .x-toolbar-footer {
    background: #fff;
}

.x-toolbar-footer .defaultLink {
    left: 0 !important;
}

.loginlanguage select {
    width: 180px;
}

#selectorLanguage {
    color: #000;
}

#selectorLanguage .caret {
    border-top-color: #000;
}

#loginmessaging {
    margin-top: 15px;
    margin-bottom: -15px;
}

#warningAlerts,
#successAlerts,
#errorAlerts {
    height: auto !important;
}

.alert a.close {
    text-decoration: none !important;
}

@media (min-width: 1280px) {
    .container {
        width: 1240px;
    }

    .login-width {
        max-width: 1260px;
    }
}

@media (max-width: 940px) {
    .container {
        width: 650px;
    }

    .login-width {
        max-width: 670px;
    }

    .login-width .logo-container {
        width: 300px;
    }

    .logo-container .login-text {
        font-size: 24.5px;
        line-height: 30px;
    }

    .logo-container .login-text-purple {
        font-size: 24.5px;
        line-height: 30px;
    }

    .logo-container .logo {
        height: 60px;
        margin-bottom: 30px;
    }

    .footer {
        text-align: center;
    }

    .legal-links {
        float: none !important;
    }

    .iam-chart {
        display: none !important;
    }
}

@media (max-width: 650px) {
    #logonfieldsGenrlInfo {
        margin-top: 20px;
    }

    .container {
        width: 100%;
        padding: 0 10px;
    }

    .logo-container {
        width: 100% !important;
    }

    .login-container {
        width: 100% !important;
        margin-left: 0 !important;
    }

    .loginlanguage {
        padding-right: 5px;
        padding-left: 5px;
        margin-right: 0;
        width: 300px;
    }
    .loginlanguage select {
        width: 100%;
    }

    .logo {
        background-position: center;
        margin-left: 0;
        width: 100%;
        height:50px;
    }

    .login-text {
        display: none;
    }

    .login-text-purple {
        display: none;
    }

    body #eliteWrapper iframe{
        width: 100%;
    }

    .x-window-popupWindow {
        position: fixed !important;
        width: auto !important;
        height: auto !important;
        top: 0 !important;
        left: 0 !important;
        right: 0 !important;
        bottom: 0 !important;
    }

    .x-window-header-popupWindow {
        width: auto !important;
        right: 0;
    }

    .x-window-body-popupWindow,
    .x-window-body-popupWindow .x-box-inner,
    .x-window-body-popupWindow .x-box-inner > div{
        width: auto !important;
    }

    .x-window-body-popupWindow {
        height: calc(100% - 100px) !important;
    }

    .x-window-body-popupWindow .x-box-inner .x-box-item {
        width: 100% !important;
        position: relative !important;
        top: auto !important;
    }

    .x-window-popupWindow .x-toolbar-footer {
        bottom: 0;
        top: auto !important;
        right: 0;
        width: auto !important;
    }

    .x-window-popupWindow .x-toolbar-footer .x-box-inner {
        width: 100% !important;
    }

    .x-window-popupWindow .x-toolbar-footer .x-box-inner > div {
        width: 100% !important;
    }

    .x-window-popupWindow .x-toolbar-footer .x-btn.x-box-item.x-toolbar-item.x-btn-defaultButton-small,
    .x-window-popupWindow .x-toolbar-footer .simpleGrayDiv.x-box-item.x-toolbar-item.x-toolbar-text-default {
        right: 15px;
        left: auto !important;
    }
    .iam-promo {
        display: none !important;
    }
    .iam-promo-mobile {
        display: block !important;
    }
    .iam-chart {
        display: none !important;
    }
}

@media (max-width: 480px) {
    #logonfieldsGenrlInfo {
        margin-top: 0;
    }

    .loginlanguage {
        width: 100%;
    }

    body {
        padding-bottom: 200px;
    }
    .iam-logo {
        margin-top: -50px;
    }
    .iam-promo-mobile {
        display: block !important;
    }
    .iam-promo {
        display: none !important;
    }
    .iam-chart {
        display: none !important;
    }
}

@media (min-width: 650px) {
    .iam-promo-mobile {
        display: none !important;
    }
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert h4 {
    margin-top: 0;
    color: inherit;
}

.alert .alert-link {
    font-weight: bold;
}

.alert > p,
.alert > ul {
    margin-bottom: 0;
}

.alert > p + p {
    margin-top: 5px;
}

.alert-success {
    background-color: #fff;
    border-color: #96d27d;
    color: #555;
}

.alert-success hr {
    border-top-color: #87cb6a;
}

.alert-success .alert-link {
    color: #3c3c3c;
}

.alert-info {
    background-color: #fff;
    border-color: #47b0d6;
    color: #555;
}

.alert-info hr {
    border-top-color: #32a7d1;
}

.alert-info .alert-link {
    color: #3c3c3c;
}


.alert-warning {
    background-color: #fff;
    border-color: #f0ad4e;
    color: #555;
}

.alert-warning hr {
    border-top-color: #eea236;
}

.alert-warning .alert-link {
    color: #3c3c3c;
}


.alert-danger, .alert-error {
    background-color: #fff;
    border-color: #d9534f;
    color: #d9534f;
}

.alert-danger hr, .alert-error hr {
    border-top-color: #d43f3a;
}

.alert-danger .alert-link, .alert-error .alert-link {
    color: #c9302c;
}


.alert {
    position: relative;
    padding: 20px 35px 20px 30px;
    border-color: #eeeeee;
    background-position-y: 20px;
    background-position-x: 20px;
    background-image: none;
}

.alert:before {
    -moz-border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
    position: absolute;
    top: -1px;
    bottom: -1px;
    left: -1px;
    display: block;
    width: 10px;
    border-width: 1px;
    content: '\00a0';
}

.alert-success:before {
    background-color: #96d27d;
    border-color: #96d27d;
}

.alert-info:before {
    background-color: #47b0d6;
    border-color: #47b0d6;
}

.alert-warning:before {
    background-color: #f0ad4e;
    border-color: #f0ad4e;
}

.alert-danger:before, .alert-error:before {
    background-color: #d9534f;
    border-color: #d9534f;
}

.spinner {
    position: absolute;
    left:50%;
    top: 50%;
}

#pwdLinkExpired.in {
    height: 225px;
}


/* ACCESSIBILITY - HIDE AND SHOW */

.login-container .collapse{
    /* the prior .collapse rules do not hide content from screen readers*/
    display: none;
    height: auto;
}

.login-container .collapse.in{
    display: block;
}

/* ACCESSIBILITY - FOCUS INDICATOR */

.login-container input:focus {
    box-shadow: inset 0 0 .5px 2px #66afe9;
    outline-style: none !important;
}

.login-container input[type=checkbox]:focus {
    box-shadow: none;
}

#login-wrapper .legal-links > a:focus,
.login-container a#forgotPwdHref:focus,
.login-container .btn-link:focus,
#loginmessaging .close:focus,
#login-wrapper #selectorLanguage:focus,
#loginAdLink:focus .iam-promo {
    /* !important modifier required for overwrite */
    outline-style: solid !important;
    outline-width: 2px !important;
}

.login-container a#forgotPwdHref:focus,
.login-container .btn-link:focus,
#loginmessaging .close:focus,
#loginAdLink:focus .iam-promo {
    /* !important modifier required for overwrite */
    outline-color: #66afe9 !important;
}

#loginAdLink:focus .iam-promo {
    outline-offset: 4px;   
}

#login-wrapper .legal-links > a.helpText:focus,
#login-wrapper #selectorLanguage:focus {
    outline-offset: 2px;
    outline-color: currentColor !important;
}

.login-container a#forgotPwdHref,
.login-container a#pwdLinkExpiredRequestNew{
    /* to prevent focus indicator from clipping */
    display: inline-block;
    padding: 2px 0;
    margin: -2px 0 -2px;
}

.login-container .btn-primary:focus {
    box-shadow: inset 0 0 0 1.5px currentcolor;
    outline: none;
}

/* ACCESSIBILITY - COLOR CONTRAST */

.alert .close {
    opacity: 1;
    font-size: 24px;
    color: #949595;
}

/* ACCESSIBILITY - SCREEN READER ONLY TEXT */

.screenReaderOnly{
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}
